body{
  background: none;
}
button[type="submit"]{
  padding: 5px;
  width: 120px;
  border-radius: 50px;
  border: 1px solid #fff;
  background: #3cb5f2 ;
  color: #fff;
  transition: 0.2s;
}
button[type="submit"]:hover{
  background: #009ce9 ;
}
